:root {
  --vt-c-black: #0e0f10;
  --color-background: var(--vt-c-black);

  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  color-scheme: dark;
  color: rgba(255, 255, 255, 0.87);

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

a {
  font-weight: 500;
  color: #008AFF;
  text-decoration: inherit;
}
a:hover {
  color: #206DAD !important;
}

body {
  background: var(--color-background);
  min-width: 320px;
}

h1 {
  font-size: 3.2em;
  line-height: 1.1;
  color: #f9f9f9;
}

h2 {
  line-height: 1.1;
  color: #f9f9f9;
}

button {
  border-radius: 8px;
  border: 1px solid transparent;
  padding: 0.6em 1.2em;
  font-size: 1em;
  font-weight: 500;
  font-family: inherit;
  background-color: #1b1e1f !important;
  color: #ffffff;
  cursor: pointer;
  transition: border-color 0.25s;
}
button:hover {
  color: #8B8B8B;
}
button:focus,
button:focus-visible {
  outline: 4px auto -webkit-focus-ring-color;
}

.card {
  padding: 2em;
}

#app {
  text-align: center;
}

input {
  color: #ffffff;
  background-color: #3b3b3b;
}

input::placeholder {
  color: #8a9493;
}

input[type="text"] {
  display: block;
  margin: 0 auto;

}

input[type="password"] {
  margin-top: .5rem;
}
